/global/osd_pool_default_pg_num {{ ceph_X_osd_pool_default_pg_num }}
/global/osd_pool_default_pgp_num {{ ceph_X_osd_pool_default_pgp_num }}
/global/osd_pool_default_size {{ ceph_X_osd_pool_default_size }}

/osd/osd_journal_size {{ ceph_X_osd_journal_size }}
/osd/cluster_network {{ ceph_cluster }}
/osd/public_network {{ ceph_public }}
